*{

	margin: 0;

	padding: 0;

	box-sizing: border-box;

	font-family: Poppins;

}



li{

	list-style: none;

}



.login_page{

	background: url('../images/log_bg.png') no-repeat;

	background-size: cover;

	min-height: 100vh;

   /* background-position: center; */

}



section{

	display: flex;

	justify-content: center;

	align-items: center;

	min-height: 100vh;

}



.login-box{

	position: relative;

	width: 865px;

	height: 550px;

	background: #fff;

	border: 2px solid rgba(225, 225, 225, .5);

	display: flex;

	justify-content: space-between;

	align-items: center;

	backdrop-filter: blur(15px);

	padding: 0 40px;

	box-shadow: 0 0 8px rgb(0 0 0 / 8%);

	margin-top: 50px;

}



.signup .login-box{

	height: 610px;

}



.login-box .logo img{

   width: 100px;

}



.login-box h2{

	font-size: 40px;

	color: #333333;

	text-align: left;

	margin-top: 10px;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 500;

	font-style: normal;

}



.login-box .input_box {

	position: relative;

	width: 100%;

	margin: 15px 0 30px;

	border-bottom: 1px solid #e4e4e4;

}



.login-box .input_box label{

	font-size: 1em;

	color: #555;

	pointer-events: none;

	transition: .5s;

}





.login-box .input_box input{

	width: 100%;

	height: 50px;

	background: transparent;

	border: none;

	outline: none;

	font-size: 1em;

    color: #555;

    padding: 0 35px 0 5px;

}



.login-box .input_box .icon{

	position: absolute;

	right: 8px;

	color: #555;

	font-size: 1.2em;

	line-height: 57px;

}



.login-box .remember-forget{

	margin: -15px 0 15px;

	font-size: .9em;

	color: #555;

	display: flex;

	justify-content: space-between;

}



.login-box .remember-forget label input{

	margin-right: 8px;

}



.login-box .remember-forget label{

	font-size: 14px;

	color: #555;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 300;

	font-style: normal;

}



.input_box input::-webkit-input-placeholder,

.input_box input::-moz-placeholder,

.input_box input::placeholder{

	font-family: "Rubik", sans-serif;

	font-optical-sizing: auto;

	font-weight: 400;

	font-style: normal;

}





.login-box .remember-forget a{

	font-size: 14px;

	color: #555;

	text-decoration: none;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 300;

	font-style: normal;

}



.login-box .remember-forget a:hover{

	text-decoration: underline;

}



.login-box button{

	width: 100%;

	height: 40px;

	background: #12436b;

	border: none;

	outline: none;

	border-radius: 4px;

	cursor: pointer;

	font-size: 1em;

	color: #fff;

	font-weight: 500;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 500;

	font-style: normal;

}



.login-box .register-link{

   font-size: .9em;

   color: #555;

   text-align: center;

   margin: 25px 0 10px;

}



.login-box .register-link p a{

	color: #555;

	text-decoration: none;

	font-weight: 500;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 500;

	font-style: normal;

}



.login-box .register-link p a:hover{

	text-decoration: underline;

}



.submit_btn{

	margin-bottom: 40px;

}



.social_icon{

	text-align: center;

	margin-top: 25px;

}



.social_icon h6{

	font-size: 16px;

	color: #888888;

	font-weight: 500;

	font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 400;

	font-style: normal;

	position: relative;

	width: 47%;


    margin: 0 auto;

}



.signup .social_icon h6{

   width: 25% !important;

}



.social_icon h6::before{

   content:'';

   position: absolute;

   top: 11px;

   left: 0;

	width: 30px;

	height: 1px;

	background: #888888;

	color: #555;

}

.social_icon h6::after{

	content:'';

	position: absolute;

	top: 11px;

	right: 0;

	width: 30px;

	height: 1px;

	background: #888888;

	color: #555;

}



.social_icon ul{

	display: flex;

	flex-wrap: wrap;

	justify-content: center;

	align-items: center;

	margin-top: 15px;

}



.social_icon ul li{

	 margin: 0 3px;

}



.social_icon ul li a{

    font-size: 17px;

    color: #fff;

    padding: 4px 7px 0;

    border-radius: 5px;

}



.social_icon ul li.fb a{

   background: #6c63ff;

}



.social_icon ul li.google a{

   background: #e82e1e;

}



.social_icon ul li.twitter a{

   background: #1da1f2;

}



.social_icon ul li.apple a{

   background: #363636;

}



footer .register-link p{

   text-align: center;

   font-size: 13px;

   color: #555555;

   margin: 11px 0;

   font-family: "Inter", sans-serif;

	font-optical-sizing: auto;

	font-weight: 400;

	font-style: normal;

}



.slider button{

	display: none !important;

}



footer .register-link {

	padding: 20px 0 30px;

}



footer .register-link p a{

	text-decoration: none;

	color: #12436b;

}



.signup section{

	padding-top: 70px;

}



.signup .login-box .remember-forget{

	text-align: center;

}



.signup .login-box .remember-forget label{

	width: 100%;

}



.signup .header-sec img{

	width: 132px;

}



header{

	background: #fff;

	box-shadow: 0 0 8px rgb(0 0 0 / 8%);

	position: fixed;

	width: 100%;

	z-index: 999;

}



header .header-sec{

	display: block;

	align-items: center;

	padding: 15px 50px;

	text-align: center;

}



header .header-sec .right_sec p{

	font-size: 15px;

	color: #010101;

	font-family: "Rubik", sans-serif;

	font-weight: 300;

	font-style: normal;

}



header .header-sec .right_sec p a{

	color: #12436b;

	text-decoration: none;

}



.signup .section{

	padding-top: 70px;

}





@media (max-width: 550px) {

	.login-box{

		width: 100%;

		height: 100vh;

		border: none;

		border-radius: 0;

	}

	footer .register-link{
		padding: 20px 30px 30px;
	}



	.login-box .input_box{

		width: 290px;

	}



}





@media (min-width: 768px) {

   .login-box form{

   	width: 55%;

   	border-right: 1px solid #e3e3e3;

      padding-right: 45px;

   }



   .login-box .slider{

   	width: 42%;

   	margin: 0 auto;

   }



   .signup .login-box form{

   	width: 100%;

   	border: none;

   	padding-right: 0;

   }



   header .header-sec{

		display: flex;

		flex-wrap: wrap;

		justify-content: space-between;

		align-items: center;

		padding: 15px 50px;

	}

}



@media (max-width: 767px) {

	.login-box,
	.login-box form{
		width: 100% !important;
	}

   .slider{

   	display: none !important;

   }



   .login-box{

   	    padding-top: 50px;

   	    margin-top: 0 !important;

   }



   .login-box .input_box{

   	width: 100%;

   }

}


@media (max-width: 991px) {
   .social_icon h6::before{
   	left: -35px !important;
   }

   .social_icon h6::after{
   	right: -35px !important;
   }

   .social_icon h6{
   	width: 130px !important;
   }
}


@media (min-width: 768px) and (max-width: 991px) {

	.login-box{

		width: 600px;

	}

}

#dismiss {
	position: relative;
	background: red;
	padding: 5px 16px;
	color: #fff;
	border-radius: 4px;
	margin-top: 10px;
}

#dismiss button{
	position: absolute;
	top: 9px;
	width: 40px;
	right: 9px;
	background: #333;
}

.login_page.foeget-password .login-box{
	width: 740px;
	height: 404px;
}
 
.login_page.foeget-password .login-box h2 {
	font-size: 35px;
}